# -*- rpm-spec -*-
# $Id: perl-MP3-Info,v 1.2 2002/04/10 15:36:10 grigory Exp $

%define module MP3-Info

Name: perl-%module
Version: 1.01
Release: alt2

Packager: Grigory Milev <week@altlinux.ru>

Summary: %module (module for perl)
License: GPL
Group: Development/Perl
Url: http://www.cpan.org/modules/by-module/MP3/
BuildArch: noarch

Source: %url/%module-%version.tar.bz2
AutoReqProv: perl, yes

# Automatically added by buildreq on Mon Nov 11 2002
BuildRequires: perl-Unicode-String perl-devel

%description
MP3::Info - Manipulate / fetch info from MP3 audio files

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc MANIFEST README
%perl_vendor_privlib/MP3*
%perl_vendor_privlib/MPEG*
%perl_vendor_man3dir/*

%changelog
* Mon Nov 11 2002 Stanislav Ievlev <inger@altlinux.ru> 1.01-alt2
- rebuild with new perl

* Wed Apr 10 2002 Grigory Milev <week@altlinux.ru> 1.01-alt1
- new version-released

* Thu Jan 24 2002 Grigory Milev <week@altlinux.ru> 1.00-alt1
- new version released

* Fri Jun 20 2001 Grigory Milev <week@altlinux.ru> 0.91-alt1
- First build for Sisyphus.

